namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 面试单评估(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_InterviewAssessController : BaseController<IGhrh_InterviewAssessServices, Ghrh_InterviewAssess, Ghrh_InterviewAssessDto, InsertGhrh_InterviewAssessInput, EditGhrh_InterviewAssessInput>
{
    public Ghrh_InterviewAssessController(IGhrh_InterviewAssessServices service) : base(service)
    {
    }
}